/* CSS Document */
#wgh_form ul li{
	list-style:none;
}
#wgh_form label {
	display:block;
}
.wgh_form_sub_txt {
	padding-bottom: 0;
  font-size: 15px;
  font-family: "Helvetica";
  color: rgb(121, 235, 233);
  font-weight: bold;
  font-style: italic;
  text-decoration: underline;
  line-height: 1.9;
  text-align: center;
}

.wgh_error {
	background-color:#FF9;
	border:1px solid #F00;
	padding:3px;
}
.wgh_error_banner {
	color:#F00;
}

.col {
    border:0px solid rgba(0,0,0,0);
    float:left;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -moz-background-clip:padding-box !important;
    -webkit-background-clip:padding-box !important;
    background-clip:padding-box !important;
	border-left-width:20px;
	padding:0 0%;
}
	.row {
		margin-left:-20px;
	}
	.span_1 {
		width:50%;
	}
	.span_2 {
		margin-left:0;
		width:100%;
	}
	.col input[type=text], .col input[type=password] {
		width: 95% !important;
	}
	.col select {
		width: 190px !important !important;
	}

.form input[type=text], #form input[type=password] {
	width: 95%;
	position: static;
	margin: 0 0 10px 0;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid;
	border-color: #acacac;
	padding: 5px;
	-webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .2);
	box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .2);
}
.form textarea {
	width: 95%;
	position: static;
	margin: 0 0 10px 0;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid;
	border-color: #acacac;
	padding: 5px;
	-webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .2);
	box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .2);
}
.phone1 {
	width: 25px !important;
}
.phone2 {
	width: 30px !important;
}

.form select, .form input[type=radio], .form input[type=checkbox], .form input[type=submit], .form input[type=button] {
	position: relative;
	top: 5px;
	float: left;
	width: auto;
	margin: 0 5px 10px 0;
}

.form select {
	width: 190px;
	height: 20px;
	margin: 0 25px 10px 0;
}
.orangeBtn {
	background-color: #ed8f16;
	padding: 13px 22px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 10px 15px 0 rgba(245, 193, 126, 1);
    -moz-box-shadow: inset 0 10px 15px 0 rgba(245, 193, 126, 1);
    box-shadow: inset 0 10px 15px 0 rgba(245, 193, 126, 1);
    display: block;
    margin: 20px auto 0;
    color: #fff!important;
    text-transform: uppercase;
    text-align: center;	
}
.orangeBtn:hover {
    -webkit-box-shadow: inset 0 0px 15px 0 rgba(245, 193, 126, 1);
    -moz-box-shadow: inset 0 0px 15px 0 rgba(245, 193, 126, 1);
    box-shadow: inset 0 0px 15px 0 rgba(245, 193, 126, 1);
}
.nip {
	background: url("/wgh_forms/forms/assets/orangeBtn-nip.png") no-repeat right center transparent;
	padding: 6px 22px;
    display: block;
    margin: 20px auto 0;
    color: #fff!important;
    text-transform: uppercase;
    text-align: center;	
	width: 80%;
}
.nip:hover {
	background: url("/wgh_forms/forms/assets/orangeBtn-nip-hover.png") no-repeat center center transparent;
	text-decoration: none;
}
.required,#wgh_form label {
	color: #fff;
}
.terms {
	padding: 10px 40px;
	color: #fff;
}
.terms a {
	color: #ffee39;
}
.wgh_form_title_txt {
	margin: 0 auto;
/* 	width: 87%; */
}
#compare_note {
	height: 160px;
}